@charset 'UTF-8';

/*
COLORS
================================================ */
:root {
    --light-blue: #4db1ec;
    --blue: #1665cc;
    --purple: #b473bf;
    --pink: #ffb2c1;
    --orange: #ff9f67;
    --yellow: #ffd673;
    --light-green: #a2e29b;
    --green: #00a2af;
    --grey: #333;
    --white: #fff;
    --light-orange: #cbeeac;
    --dark-green: #239d4d;
}



/*
HERO
================================================ */
#hero {
    /* ↓ 省略形だとブラウザーによってうまく表示されない
    background: var(--light-blue) url('../images/hero.jpg') no-repeat center / cover; */
    background-color: var(--light-orange);
    background-position: center;
    background-size: cover;
    background-blend-mode: screen;
    animation: bg-color 24s infinite;
    height: 28vh;/*60vh*/
    display: flex;
    align-items: center;/*center*/
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
    padding-top: 44px;/*追加*/
}

#hero h1 {
    text-align: center;
    border-top: 3px solid var(--grey);
    border-bottom: 3px solid var(--grey);
    padding: 1.0rem 0;
    font-size: 1.5rem;
    margin-bottom: 1rem;
}


/*
SEN1 年目
================================================ */
#sen1 {
    padding: 4rem 1rem 0rem 1rem;/*4rem*/
}
#sen1 h2 {
text-align: left;
    color: var(--grey);
    margin-bottom: 3rem;
}
.c-hdgMd {
  position: relative;
  margin-bottom: 32px;
  border-bottom: 1px solid #ddd;
  padding-left: 10px;
  padding-bottom: 1px;/*10px*/
  /*font-size: 2rem;*//*2rem*/
 /* font-weight: bold;*/
  letter-spacing: .05em;
  line-height: 1.5;/*1.8*/
}

.c-hdgMd::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 380px;/*140px*/
  height: 6px;/*3px*/
  background-color: #cbeeac;
}

.sen1-table {
    color: var(--dark-oudo);
    width: 100%;
    margin-bottom: 1rem;
}
.sen1-table tr {
    border-bottom: 1px solid rgba(208,190,162,.5);
}
.sen1-table td {
    display: block;
    line-height: 1.5;
}
.sen1-date {
    font-size: 1.2rem;/*1.5rem*/
    padding-top: 0.5rem;/*1rem*/
}
.sen1-content {
    padding-bottom: 0.5rem;/*1rem*/
}
.sen1-under {
  border-bottom: solid 5px #accbee;
}
/* 追加 写真の余白*/
.item {
		padding-bottom: 2rem;
}

/* 追加 テキスト 資格*/
.f_01 {
text-align: center;
font-size: 1.4rem;
letter-spacing: 0.1rem;
padding-top: 1.1rem;
margin-bottom: 0.7rem;
border-bottom: 1px solid rgba(221,221,221,.9);
}
.f_02 {
text-align: center;
font-size: 1.3rem;
letter-spacing: 0.1rem;
padding-top: 0.7rem;
margin-bottom: 0.7rem;
}



/*
ABOUT
================================================ */
#about {
    padding: 4rem 1rem;
}
#about h2 {
text-align: left;
    color: var(--grey);
    margin-bottom: 3rem;
}
#about p {
    margin-bottom: 2rem;
}

/* 追加 */
   #about	ul {
	  padding-left: 24px;
   list-style-image: url(../img/mark_01.png);
}

#about	ul li {
     line-height: 1.7;
     margin-bottom: 16px;
     border-bottom: 1px dotted #999;
    }
.about-under {
  border-bottom: solid 5px #accbee;
}

/* 病棟チーム　 */
#team {
    padding: 2rem 1rem;
}
#team h2 {
text-align: left;
    color: var(--grey);
    margin-bottom: 3.5rem;
}
#team h3 {
 font-size: 1.4rem;
    color: var(--grey);
    margin-bottom: 1.0rem;
    border-bottom: dotted 1px #333;
}
#team p {
    margin-bottom: 0.2rem;
}



.team-under {
  border-bottom: solid 5px #accbee;
}
/*  テキスト チーム例　*/
.txt_01 {
margin-top: 1.0rem;
	text-align: center;
	font-size: 1.3em;
	letter-spacing: 1px;
}




/*
NINTEI 学会認定施設
================================================ */
#nintei {
    padding: 4rem 1rem;
}
#nintei h2 {
text-align: left;
    color: var(--grey);
    margin-bottom: 3rem;
}
#nintei p {
    margin-bottom: 2rem;
}

/* 追加 */
   #nintei	ul {
	  padding-left: 24px;
   list-style-image: url(../img/mark_01.png);
}

#nintei	ul li {
     line-height: 1.7;
     margin-bottom: 16px;
     border-bottom: 1px dotted #999;
    }
.nintei-under {
  border-bottom: solid 5px #accbee;
}



/*
SPEAKERS
================================================ */
#speakers {
    padding: 4rem 1rem;
}
.speakers-list {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    margin-bottom: 2rem;
}
.speakers-text {
    margin-left: 1rem;
}
#speakers h2 {
  background: linear-gradient(var(--light-blue), var(--blue));
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}
#speakers h3 {
    font-size: 1.5rem;
    margin-bottom: .5rem;
}
#speakers img {
    border-radius: 50%;
    width: 20%;
}

/*
TICKET
================================================ */
#ticket {
    /*background-image: linear-gradient(var(--pink), var(--purple));*/
    background: var(--grey);
    padding: 0rem 1rem 1rem;/*6rem 1rem 2rem*/
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
}/*0 0, 100% 10%, 100% 100%, 0 100%*/
#ticket h2 {
    color: var(--white);
}
.ticket-form {
    max-width: 480px;
    margin: 0 auto 5rem;
}
.ticket-form label {
    color: var(--white);
    display: block;
    margin-bottom: .5rem;
}
.ticket-field {
    background: rgba(255,255,255,.6);
    padding: 1rem;
    width: 100%;
    margin-bottom: 1.5rem;
}
.ticket-btn {
    background: var(--grey);
    color: var(--white);
    display: block;
    width: 100%;
    padding: 1rem;
    margin-top: 1rem;
}


/*
DESKTOP SIZE
================================================ */
@media (min-width: 600px) {

/* Sen1 年目 */
    #sen1 h2 {
        /*margin-bottom: 3rem;*/
    }
    .sen1-table td {
    display: table-cell;
        /*display: table-cell;*/
    }
    .sen1-date {
    /*font-size: 2rem;*/
        padding: 1.125rem 0 1rem 1rem;
    }
    .sen1-content {
    text-align: left;
        padding: 1rem 1rem 1rem 0;
    }

    
    
    /* 追加 テキスト 資格*/
.f_01 {
text-align: center;
font-size: 1.5rem;
letter-spacing: 0.1rem;
padding-top: 0.7rem;
margin-bottom: 0.7rem;
border-bottom: 1px solid rgba(221,221,221,.9);
}
.f_02 {
text-align: center;
font-size: 1.4rem;
letter-spacing: 0.1rem;
padding-top: 0.7rem;
margin-bottom: 0.7rem;
}

	/* 追加 */
   #about	ul {
	   padding-left: 24px;
    list-style-image: url(../img/mark_01.png);
    }
		#about	ul li {
     line-height: 1.7;
     margin-bottom: 16px;
     border-bottom: 1px dotted #999;
    }
	
	/* Hero */
    #hero h1 {
        font-size: 2.5rem;
    }


/*  病棟チーム 　*/

.team-txt_01 {
 margin-bottom: 1.5rem;
}

	/* 追加 */
   #nintei	ul {
	   padding-left: 24px;
    list-style-image: url(../img/mark_01.png);
    }
		#nintei	ul li {
     line-height: 1.7;
     margin-bottom: 16px;
     border-bottom: 1px dotted #999;
    }
	
	/* Hero */
    #hero h1 {
        font-size: 2.5rem;
    }
    

 
/* Speakers */
    #speakers h2 {
        margin-bottom: 4rem;
    }
    .speakers-list {
        margin-bottom: 3rem;
    }
    .speakers-text {
        margin-left: 2rem;
    }
    

      /* 2列画像　追加 240px*/	
		.grid_02 {
  display: grid;
  gap: 40px;/*26px*/
  grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
  /*margin-top: 6%;*/
  margin-bottom: 10px;
}   

      /* 5列画像　追加 240px*/	
		.grid_03 {
  display: grid;
  gap: 20px;/*26px*/
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  /*margin-top: 6%;*/
  margin-bottom: 10px;
}   

/* 追加 テキスト 資格*/
.shikaku {
color:#333;
text-align: center;
font-size: 1.5rem;
letter-spacing: 0.5rem;
padding-top: 0.7rem;
margin-bottom: 0.7rem;
border-bottom: 1px solid rgba(221,221,221,.9);
}


}
